<!--include-->
<meta charset='utf-8' />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<!-- <link rel="stylesheet" href="dropdown_styles.css">-->
<!-- <script src="http://code.jquery.com/jquery-latest.min.js" type="text/javascript"></script>-->
<script src="script.js"></script>
<script src="//cdn.foxycart.com/saywhat/loader.js" async defer></script>
<title>Header bar for index</title>


<style>@charset "UTF-8";
#cssmenu {
  border: none;
  border: 0px;
  margin: 0px;
  padding: 0px;
  font-family: verdana, geneva, arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #8e8e8e;
  width: auto;
  z-index:9999
}
#cssmenu > ul {
  margin-top: 6px !important;
}
#cssmenu ul {
  background: white; /*grey  #E5D9C3*/
  background: -webkit-linear-gradient(#E5D9C3 0%, #E5D9C3 80%, #E5D9C3; 100%);
  background: linear-gradient(#E5D9C3 0%, #EDE5D8 80%, #E5D9C3 100%);
  border-top: 1px solid #A8A8A8; /*border on top*/
 /* This is for red border on bottom*/
/*  -webkit-box-shadow: inset 0 1px 0 #e9e9e9, 0 1px 0 #a80329, 0 2px 0 #b81c40, 0 8px 0 #a80329, 0 9px 0 #7b021e, 0 -1px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 0 #e9e9e9, 0 1px 0 #a80329, 0 2px 0 #b81c40, 0 8px 0 #a80329, 0 9px 0 #7b021e, 0 -1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 0 #e9e9e9, 0 1px 0 #a80329, 0 2px 0 #b81c40, 0 8px 0 #a80329, 0 9px 0 #7b021e, 0 -1px 1px rgba(0, 0, 0, 0.1);*/
  height: 27px;
  list-style: none;
  margin: 0;
  padding: 0;
  z-index:9999
}
#cssmenu ul ul {
 /* border-top: 2px solid #a80329;*/
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#cssmenu ul ul a {
  line-height: 25px; /*spacing of dropdown orig 43px*/
}
#cssmenu ul ul ul {
  left: 100%;
  top: 0;
}
#cssmenu li {
  float: left;
  padding: 0px 0px 0px 0px;
}
#cssmenu li a {
  color: #666666;
  display: block;
  font-weight: bold;
  line-height: 30px; /*box height less than this changes layout*/
  padding: 0px 10px; /*distance between top menu items orig 25px.*/
  text-align: center;
  text-decoration: none;
}
#cssmenu li a:hover {
  color: #000000;
  text-decoration: none;
}
#cssmenu li ul {
  background: #e0e0e0;
 /* border-left: 2px solid #a80329;*/ /*<!--RED-->*/
  /*border-right: 2px solid #a80329;*/
  /*border-bottom: 2px solid #a80329;*/
  display: none;
  height: auto;
  filter: alpha(opacity=90);
  opacity: 0.90; /*background opacity*/
  position: absolute;
  width: 200px; /*dropdown width orig 150*/
  z-index: 9999;
  /*top:1em;
		/*left:0;*/

}
#cssmenu li:hover > ul {
  display: block;
}
#cssmenu li li {
  display: block;
  float: none;
  padding: 0px;
  position: relative;
  width: 150px;
}
#cssmenu li ul a {
  display: block; /*how background color hover is displayed*/
  font-size: 12px;
  font-style: normal;
  padding: 0px 10px 0px 15px;
  text-align: left;
}
#cssmenu li ul a:hover {
  background: white; /*background dropdown coloo on hoverbackground opacity was #949494; */ 
  color: #000000;
  opacity: 1.0;
  filter: alpha(opacity=100);
}
#cssmenu p {
  clear: left;
}
#cssmenu .active > a {
  /*background: #a80329; *//*active link window color*/
  /*-webkit-box-shadow: 0 -4px 0 #a80329, 0 -5px 0 #b81c40, 0 -6px 0 #a80329;
  -moz-box-shadow: 0 -4px 0 #a80329, 0 -5px 0 #b81c40, 0 -6px 0 #a80329;
  box-shadow: 0 -4px 0 #a80329, 0 -5px 0 #b81c40, 0 -6px 0 #a80329;*/
  color: #ffffff; /*active link font color*/
}
#cssmenu .active > a:hover {
  color: white;
}

</style>


<!-- START of freefind onpage results html -->
<!-- position these div's right after your body tag -->

<!--  FreeFind on-page results divs  -->
<div id="ffresult_win" style=" z-index:1; padding: 20px 0 16px 0; margin:0px; width:538px; height:728px; border:none; display:none; position:absolute; top:0px; left:0px;">
	<div id="ffresult_bar" onMouseDown="ffresults.drag(event,false)" style="cursor: move; z-index:5; position:absolute; top:0px; left:0px; background-color:maroon; padding:0; text-align: right; width:100%; height:20px; display:block;  border:solid; border-width: 1px; border-bottom: 0px; border-color:maroon;">
		<a id="ffrclose" style="z-index:6; font-family: arial, verdana, sans-serif; font-size:8pt; color:white; " href="javascript:ffresults.hide()">Close
			window [X]</a>&nbsp;&nbsp;&nbsp;
	</div>
	<div id="ffresult_2" style="z-index:7; position: relative; height: 100%; background-color:white;  display:block;">
		<div id="ffresult_cvr" style="z-index:0; position:absolute; top:0px; left:0px; display:block; width:100%; height:100%;">
		</div>
		<iframe id="ffresult_ifr" name="ffresult_frame" style="z-index:1; position:absolute; top:0px; left:0px; border:solid; border-width: 0px 1px 0px 1px; border-color:gray;"
		 src="" width="100%" height="100%" scrolling="auto" frameborder="0">
		</iframe>
	</div>
	<div id="ffresult_btm" style=" position:absolute; bottom:-1; left:0px; border:solid; border-color:gray; border-width: 1px; border-top: 0px; display: block; z-index:18; background-color:#d0d0d0; width:100%; height:16px; ">
		<div id="ffresult_sbx" onMouseDown="ffresults.drag(event,true);" style="cursor: se-resize; float:right; border:none; border-color:gray; border-width: 0px; width:16px; height:16px; "><img
			 style="" id="ffresult_szimg" height=16 width=16 border=0 src="" alt="" /></div>
	</div>
</div>


<!--  FreeFind on-page results handler  -->

<script type="text/javascript">
	<!--
	var ffresults = {

		// copyright 2008 - 2014 FreeFind.com - authorized for use with the FreeFind service only

		// Start of config settings

		autoPos: true, // automatic initial window position / size. 

		// if autoPos if false, the following four numbers are used as initial window position and size

		initialX: 78, // left position (pixels)
		initialY: 66, // right position (pixels)
		initialH: 395, // height of window
		initialW: 622, // width of window

		// choose a number for z-index that is high enough so the results window appears above other windows on your page

		initialZ: 10000000, // initial z-index of the results window

		// the following value controls the color of the window's drag bar (top area of window)

		barColor: 'navy',

		// end of config settings

		element: undefined,
		cover: undefined,
		mouseDownX: 0,
		mouseDownY: 0,
		objectX: 0,
		objectY: 0,
		objectH: 0,
		objectW: 0,
		ipos: false,
		resize: false,

		sizeImageUrl: 'http://search.freefind.com/img/rsize.gif',

		selectFunc: undefined,
		selectState: undefined,
		mozSelect: undefined,

		noSelect: function () {
			var obj = document.body;

			ffresults.selectFunc = obj.onselectstart;
			ffresults.selectState = obj.unselectable;
			ffresults.mozSelect = obj.style.MozUserSelect;

			obj.onselectstart = function () {
				return false;
			};
			obj.unselectable = 'on';
			obj.style.MozUserSelect = 'none';
		},

		restoreSelect: function () {
			var obj = document.body;

			obj.onselectstart = ffresults.selectFunc;
			obj.unselectable = ffresults.selectState;
			obj.style.MozUserSelect = ffresults.mozSelect;
		},


		drag: function (e, size) {
			if (!document.getElementById) return;

			if (!e) e = window.event;
			var targ = e.target || e.srcElement;
			ffresults.resize = size;

			if (targ.id != 'ffresult_bar' && targ.id != 'ffresult_szimg') return true;
			ffresults.noSelect();

			ffresults.element = document.getElementById('ffresult_win');
			ffresults.objectX = parseInt(ffresults.element.style.left, 10);
			ffresults.objectY = parseInt(ffresults.element.style.top, 10);
			ffresults.objectH = parseInt(ffresults.element.style.height, 10);
			ffresults.objectW = parseInt(ffresults.element.style.width, 10);

			ffresults.cover = document.getElementById('ffresult_cvr');
			ffresults.cover.style.zIndex = '40';
			ffresults.mouseDownX = e.clientX;
			ffresults.mouseDownY = e.clientY;
			if (e.preventDefault) e.preventDefault();
			e.returnValue = false;
			e.cancelBubble = true;
			ffresults.attach(document, "mouseup", ffresults.drop);
			ffresults.attach(document, "mousemove", ffresults.move);
		},




		attach: function (to, eventname, func) {
			if (to.addEventListener)
				to.addEventListener(eventname, func, false);
			else
				to.attachEvent("on" + eventname, func);
		},

		detach: function (to, eventname, func) {
			if (to.removeEventListener)
				to.removeEventListener(eventname, func, false);
			else
				to.detachEvent("on" + eventname, func);
		},

		drop: function (e) {
			ffresults.detach(document, "mouseup", ffresults.drop);
			ffresults.detach(document, "mousemove", ffresults.move);
			ffresults.cover.style.zIndex = 0;
			ffresults.element = null;
			ffresults.restoreSelect();
		},

		move: function (e) {
			if (!e) e = window.event;

			e.returnValue = false;
			e.cancelBubble = true;
			if (e.preventDefault) e.preventDefault();

			var x = e.clientX;
			var y = e.clientY;

			if (ffresults.resize) {
				var winW = ffresults.objectW + x - ffresults.mouseDownX;
				var winH = ffresults.objectH + y - ffresults.mouseDownY;

				if (winH < 128) winH = 128;
				if (winW < 128) winW = 128;

				ffresults.element.style.width = winW + "px";
				ffresults.element.style.height = winH + "px";
			} else {
				var left = ffresults.objectX + x - ffresults.mouseDownX;
				var top = ffresults.objectY + y - ffresults.mouseDownY;

				ffresults.element.style.left = left + "px";
				ffresults.element.style.top = top + "px";
			}


		},

		hide: function () {
			var rStyle = document.getElementById('ffresult_win').style;
			rStyle.display = "none";
			rStyle.zIndex = 0;
			var ifr = document.getElementById('ffresult_ifr');
			if (ifr) ifr.src = "";
			var szImg = document.getElementById('ffresult_szimg');
			if (szImg) szImg.src = "";

		},


		show: function (num) {
			if (!document.getElementById) return;

			var searchForm = document.getElementById('ffresult_sbox' + num);
			var idxLink = document.getElementById('ffresult_idx' + num);
			var smpLink = document.getElementById('ffresult_smp' + num);
			var advLink = document.getElementById('ffresult_adv' + num);

			if (searchForm) searchForm.target = 'ffresult_frame';
			if (idxLink) idxLink.target = 'ffresult_frame';
			if (smpLink) smpLink.target = 'ffresult_frame';
			if (advLink) advLink.target = 'ffresult_frame';

			var rDiv = document.getElementById('ffresult_win');

			if (!ffresults.ipos) {
				if (ffresults.autoPos) {
					ffresults.computePos(rDiv);
				} else {
					rDiv.style.top = ffresults.initialY + 'px';
					rDiv.style.left = ffresults.initialX + 'px';
					rDiv.style.width = ffresults.initialW + 'px';
					rDiv.style.height = (ffresults.initialH - 36) + 'px';
				}
				ffresults.ipos = true;
			}

			var szImg = document.getElementById('ffresult_szimg');
			if (szImg) szImg.src = ffresults.sizeImageUrl;

			var dragBar = document.getElementById('ffresult_bar');
			if (dragBar) {
				dragBar.style.backgroundColor = ffresults.barColor;
				dragBar.style.borderColor = ffresults.barColor;
			}

			rDiv.style.zIndex = ffresults.initialZ;
			rDiv.style.display = "block";
		},



		computePos: function (rDiv) {

			var view = ffresults.viewSize();
			var w = parseInt(view.width * 0.75, 10);
			var h = parseInt(view.height * 0.75, 10);
			if (w < 220) w = 220;
			if (h < 220) h = 220;


			var left = parseInt((view.width - w) / 2, 10);
			var top = parseInt((view.height - (h + 36)) / 2, 10);


			if (left < 0) left = 0;
			if (top < 0) top = 0;

			rDiv.style.top = (top + view.scrollY) + 'px';
			rDiv.style.left = (left + view.scrollX) + 'px';
			rDiv.style.width = w + 'px';
			rDiv.style.height = h + 'px';

		},

		viewSize: function () {
			var w = 0;
			var h = 0;
			var sx = 0;
			var sy = 0;

			if (window.innerWidth) { // non-ie
				w = window.innerWidth;
				h = window.innerHeight;
				sx = window.pageXOffset;
				sy = window.pageYOffset;
			} else {
				var elem;
				if (document.documentElement && document.documentElement.clientWidth != 0) { // ie strict
					elem = document.documentElement;
				} else { // ie quirks
					elem = document.body;
				}
				w = elem.clientWidth;
				h = elem.clientHeight;
				sx = elem.scrollLeft;
				sy = elem.scrollTop;

			}


			return {
				width: w,
				height: h,
				scrollX: sx,
				scrollY: sy
			};

		}


	};

	//-->
</script>
<!-- END of freefind onpage results html -->
<table width="900" border="0" cellpadding="0" cellspacing="0">
	<tr>
		<td height="22" align="center" class="nohover"><a href="../prod_index.htm" onMouseOver="overlib ('&bull; Beautiful and Detailed Multi Overlay Pre-cut stencils, ready to order!', CSSSTYLE, TEXTSIZE, 12, TEXTCOLOR, '#565037', WIDTH, 200, CENTER  )"
			 onMouseOut="nd()"> <img src="../includes/mslogo.png" alt="Mad Stencilist" name="limage4" width="331" height="100"
				 class="nohover" id="limage2" title="" onmouseover="document.limage4.src = '../includes/mslogo_glow.png' ;"
				 onmouseout="document.limage4.src = '../includes/mslogo.png';" data-pin-no-hover='true' border="0" align="middle" /></a></td>
		<td align="center" valign="middle" class="nohover"><a href="../saywhat/lettering.htm" onMouseOver="overlib ('&bull; Let us Custom make word or decorative stencils for you!<br>&bull; Or choose from hundreds of examples! <br> &bull; Check out with the same shopping cart!', CSSSTYLE, TEXTSIZE, 12, TEXTCOLOR, '#565037', WIDTH, 200, CENTER, STICKY  )"
			 onMouseOut="nd()"> <img src="../includes/saywhatlogo.png" alt="SayWhat" name="limage2" width="258" height="100"
				 border="0" align="middle" id="limage3" title="" onmouseover="document.limage3.src = '../includes/saywhatlogo_glow.png';"
				 onmouseout="document.limage3.src = '../includes/saywhatlogo.png';" /></a></td>
		<td width="26">&nbsp;</td>
		<td width="222" rowspan="2">
			<table width="183" cellpadding="5">
				<tr>
					<td width="163">
						<div class="style2" data-fc-id="minicart">
							<a href="https://saywhat.foxycart.com/cart?cart=view">
								<span data-fc-id="minicart-quantity">0</span>
								<span data-fc-id="minicart-singular"> item </span>
								<span data-fc-id="minicart-plural"> items </span>
								$
								<span data-fc-id="minicart-order-total">0</span>
							</a>
						</div>

						<!--  FreeFind on-page results handler  -->
						<!-- start of freefind search box html -->
						<table cellpadding="0" cellspacing="0" border="0">
							<tr>
								<td colspan="2" style="font-family: Arial, Helvetica, sans-serif; font-size: 7.5pt;">
									<form id="ffresult_sbox0" style="margin:0px; margin-top:4px;" action="http://search.freefind.com/find.html"
									 method="get" accept-charset="utf-8" onSubmit="ffresults.show(0);">
										<input type="hidden" name="si" value="17704111" />
										<input type="hidden" name="pid" value="r" />
										<input type="hidden" name="n" value="0" />
										<input type="hidden" name="_charset_" value="" />
										<input type="hidden" name="bcd" value="÷" />
										<input type="hidden" name="sbv" value="j1" />
										<input name="query" type="text" class="searchbox" style="font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;"
										 onFocus="this.value=''  " value="Search our Site" size="15" />
										<span style="margin-bottom: 0px ; margin-top=0px">
											<input type="submit" value="Search" style="text-color: #DDD1AA; font-size:9px; border-color: #CBB97C; border-width: 2px; background-color: #FFFEEA; font-weight: bold; font-family: Arial, verdana, helvetica, sans-serif; paddding:"
											 1px 10px 0px 10px; />
										</span>
									</form>
								</td>
							</tr>
							<tr>
								<td style="text-align:left; font-family: Arial, Helvetica, sans-serif;	font-size: 7.5pt; padding-top:4px;"></td>
							</tr>
						</table>
						<!-- end of freefind search box html -->
					</td>
				</tr>
				<tr>
					<td>
						<form action="http://www.hform.com/handler.cgi?10625491" method="post" enctype="multipart/form-data" name="Email Signup"
						 id="Lettering estimate" onSubmit="return require('Mailist_signup, R5Rfullname,email,Text')" onKeyPress="return event.keyCode!=13">
							<span class="style2">Join Our Mail List</span><br />
							<input name="Mailist_signup_email" type="text" class="searchbox" style="font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;"
							 onFocus="this.value=''" value="Name" size="28" />
							<br />
							<input name="Mailist_signup" type="text" class="searchbox" style="font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;"
							 onFocus="this.value=''" value="Email" size="20" />
							<input type="submit" value="Submit" style="text-color: #DDD1AA; font-size:9px; border-color: #CBB97C; border-width: 2px; background-color: #FFFEEA; font-weight: bold; font-family: Arial, verdana, helvetica, sans-serif; paddding:"
							 1px 10px 0px 10px; />
						</form>
					</td>
				</tr>
			</table>
		</td>
	</tr>
	<tr>
		<td colspan="3">
			<div id='cssmenu'>
				<ul>
					<!--HOME no submenus  class='active'-->
					<li><a href='#'><span>Home</span></a></li>
					<!-- SECOND  BOX HAS SUB for sub menu-->

					<!--*************Top Menu***************-->
					<!--Topmenu-->
					<li class='has-sub'><a href='#'><span>Custom Made Stencils</span></a>
						<ul>
							<!--submenu-->
							<li><a href='#'><span>General Info</span></a>
								<!--submenu-->
							</li>
							<li><a href='#'><span>Design your own</span></a>
								<!--submenu-->
							</li>
							<li><a href='#'><span>Free estimates</span></a>
								<!--submenu-->
							</li>
							<li><a href='#'><span> popular sayings</span></a>
								<!--submenu-->
							</li>
							<li class='last'><a href='#'><span>Popular examples</span></a>
								<!-- Add this for subsubmenu for the one above-->
								<!-- <ul>
             <li><a href='#'><span>Generel Info</span></a></li>
              <li><a href='#'><span>Popular Sayings</span></a></li>
              <li><a href='#'><span>Sub Product3</span></a></li>
             <li class='last'><a href='#'><span>Sub Product</span></a></li>
            </ul>-->
							</li>

							<!--submenu-->
							<li class='has-sub'><a href='#'><span>Second dropdown</span></a>
								<ul>
									<!--subsubmenu-->
									<li><a href='#'><span>Sub Product</span></a></li>
									<!--subsubmenu-->
									<li class='last'><a href='#'><span>Sub Product</span></a>
									</li>
								</ul>
							</li>
						</ul>
					</li>
					<!--***********end menu***************-->
					<!--HOME no submenus-->
					<li><a href='../stencils_murals.htm'><span>Examples</span></a></li>

					<!-- SECOND  BOX HAS SUB for sub menu-->

					<!--*************Top Menu***************-->
					<li class='has-sub'><a href='../prod_index.htm'><span>Precut Stencils</span></a>
						<ul>
							<!--submenu<li class='has-sub'><a href='#'><span>First Dropdown</span></a>
            <ul>-->
							<!--submenu-->
							<li><a href='../productpages/Bugs_bunnies.htm'><span><img src="http://madstencilist.com/ms/includes/images/806rooster_50px.png" />Farm
										Animals</span></a></li>
							<!--submenu-->
							<li><a href='../productpages/Bugs_bunnies.htm'><span><img src="http://madstencilist.com/ms/includes/images/bunny_50px.png" />Bunnies,
										Bugs and Birds</span></a></li>
							<!--submenu-->
							<li><a href='../productpages/classic.htm'><span><img src="http://madstencilist.com/ms/includes/images/621_50px.png" />Classic
										Designs</span></a></li>
							<!--submenu-->
							<li><a href='../productpages/coral_reef.htm'><span><img src="http://madstencilist.com/ms/includes/images/turtles_50px.png"
										 width="50" height="33" />Coral Reef</span></a></li>
							<!--submenu-->
							<li><a href='../productpages/florals.htm'><span><img src="http://madstencilist.com/ms/includes/images/605.png"
										 width="50" height="48" />Florals</span></a></li>
							<!--submenu-->
							<li><a href='../productpages/fruits.htm'><span><img src="http://madstencilist.com/ms/includes/images/402-3_50px.png"
										 width="50" height="50" />Fruit Motifs</span></a></li>
							<!--submenu-->
							<li><a href='../productpages/garden.htm'><span><img src="http://madstencilist.com/ms/includes/images/garden.png"
										 width="50" height="50" />Garden</span></a></li>
							<!--submenu-->
							<li><a href='../productpages/wisteria.htm'><span><img src="http://madstencilist.com/ms/includes/images/wisteria.png"
										 width="50" height="50" />Wisteria</span></a></li>
							<!--submenu class = last when last in line -->
							<li class='last'><a href='../productpages/special_interest.htm'><span><img src="images/spec_interest.png" width="50"
										 height="56" />Special Interest</span></a></li>
							<li class='has-sub'><a href='../stencils_murals.htm'><span>Murals and Examples</span></a>
								<ul>
									<!--subsubmenu-->
									<li><a href='../sheri_rooms.htm'><span>Sheri's Rooms</span></a></li>
									<!--subsubmenu-->
									<li class='last'><a href='../gallery.htm'><span>Customer's Work</span></a>
									</li>
								</ul>
							</li>
						</ul>
					</li>

					<!--topmenu-->
					<li class='has-sub'><a href='../about.htm'><span>Contact/About</span></a>
						<!--subsubmenu-- add this for submenu <ul>
                <li><a href='#'><span>Sub Product</span></a></li>
                <li class='last'><a href='#'><span>Sub Product</span></a></li>
            </ul>-->
					</li>
				</ul>

			</div>
			<!--***********end menu***************-->
		</td>
	</tr>
</table>
<!--end include-->